Cisco Prime Infrastructure和Cisco Evolved Programmable Network Manager SQL注入漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1144951 漏洞类型 SQL注入
发布时间 2016-10-28 更新时间 2019-07-30
CVE编号 CVE-2016-6443 CNNVD-ID CNNVD-201610-804
漏洞平台 N/A CVSS评分 6.5
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201610-804
|漏洞详情
Cisco Prime Infrastructure(PI)和Cisco Evolved Programmable Network Manager(EPNM)都是美国思科(Cisco)公司的产品。PI是一套通过Cisco Prime LAN Management Solution(LMS)和Cisco Prime Network Control System(NCS)技术进行无线管理的解决方案;EPNM是一套网络管理解决方案。 Cisco PI和EPNM SQL数据库接口存在SQL注入漏洞。远程攻击者可通过发送包含恶意SQL语句的URL到目标系统利用该漏洞影响系统保密性,也可能造成拒绝服务。以下版本受到影响:Cisco Prime Infrastructure和Evolved Programmable Network Manager 3.1(0.128),1.2(400),2.0(1.0.34A)。
|参考资料

来源:tools.cisco.com
链接:https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20161012-prime